.section-accordion .section-accordion-content {
    overflow: hidden;
    max-height: 0;
    transition: all .5s cubic-bezier(0.39, 0.575, 0.565, 1);
    opacity: 0;
}
.section-accordion .section-accordion-content h2{
    margin: 0.83em 0;
}
.section-accordion .section-accordion-content table {
    max-width: 100%;
    border-collapse: collapse;
}

.section-accordion .section-accordion-content table td,
.section-accordion .section-accordion-content table th {
    padding: 8px;
    border: 1px solid #e6e6e6;
}

.section-accordion section-accordion svg {
    transform: rotate(0deg);
    transition: transform .5s ease-in-out;
}
.section-accordion .section-accordion-content .rte img{
    margin-top: 30px;
}

.section-accordion.if-title-no-padding section-accordion .section-accordion-title{
 padding: 20px 12px 20px 0;
}
.section-accordion section-accordion .section-accordion-title {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px 12px;
    background: rgb(var(--color-button-background));
    color: rgb(var(--color-button-text));
}



.section-accordion section-accordion {
    position: relative;
}

/* .section-accordion section-accordion .section-accordion-content img{
  margin-top: 30px;
} */
.section-accordion section-accordion::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    background: rgb(var(--color-entry-line));
    bottom: 0;
    left: 0;
}

.section-accordion section-accordion[open] .section-accordion-content {
    max-height: var(--content-height);
    opacity: 1;
}

.section-accordion section-accordion[open] svg {
    transform: rotate(-180deg);
}

@media screen and (min-width:960px) {
    .section-accordion section-accordion .section-accordion-title:hover {
        background: rgb(var(--color-button-secondary-background));
        color: rgb(var(--color-button-secondary-text));
    }
}

@media screen and (max-width:959px) {
    .section-accordion section-accordion .section-accordion-title {
        padding: 16px;
    }

    .section-accordion.no_padding .page-width {
        padding: 0;
    }
}